/*
 * Stairs
 * Copyright 2017 (c) Mark van Renswoude
 *
 * https://git.x2software.net/pub/Stairs
*/
#include "./debug.h"


void _dinit()
{
  #ifdef SerialDebug
  Serial.begin(SerialDebugBaudrate);
  // Enable if you want detailed WiFi state logging
  //Serial.setDebugOutput(true);
  delay(SerialDebugStartupDelay);
  #endif
}